@media (max-width: 1420px) {
  .nav-link {
    padding: 5px 10px;
    font-size: 1em;
  }
  .logo_wrapper {
    font-size: 1.5em;
  }
}

@media (max-width: 1200px) {
  header .menu .nav {
    gap: 0;
  }
  .logo_wrapper span {
    margin-left: 0.5rem;
  }
  .cc_banner-wrapper {
    width: 80%;
  }
}

@media (max-width: 992px) {
  .burger {
    display: flex;
  }

  .menu {
    position: fixed;
    top: -100%;
    width: 100%;
    right: 0;
    height: fit-content;
    background: #fff;
    transition: all 0.3s ease;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 30px;
    transform: translateY(calc(-100% + 100px));
  }
  body.menu-open {
    overflow: hidden;
  }
  body.menu-open .overflow {
    position: fixed;
    background-color: rgb(0, 0, 0, 0.4);
    height: 100%;
    width: 100%;
    z-index: 100;
    top: 0;
    left: 0;
  }
  .menu-open header {
    background: rgba(255, 255, 255, 1);
  }
  .menu.active {
    top: 100px;
    transform: translateY(0);
  }

  .menu .nav {
    flex-direction: column;
    gap: 20px;
  }

  .menu .nav-link {
    font-size: 1.5rem;
    color: #000;
  }

  .btn_popup {
    flex: 1;
    justify-content: center;
  }
}

@media (max-width: 768px) {
  .mobile_view {
    display: flex;
  }
  section {
    padding: 25px 0;
  }
  #remont .left-item {
    margin-top: 25px;
  }
  h1,
  h2 {
    padding-bottom: 25px;
  }
  #advantages .item p {
    margin-top: 15px;
  }
  #advantages .item {
    margin-top: 25px;
  }
  #advantages h2 {
    padding-bottom: 0;
  }
  #vopros .vopros_title {
    padding-top: 25px;
  }
  .otzyv_wrapper {
    margin-top: 25px;
  }
  .widget_wrapper {
    margin-top: 25px;
  }
  #otzyv .container_nav_container {
    padding: 0;
  }
  .contact_wrapper {
    margin-bottom: 25px;
  }
  .map {
    margin-top: 0;
  }
  footer {
    padding-top: 25px;
  }
  .copyright {
    margin: 25px auto;
  }
  #remont .akcia {
    margin-bottom: 25px;
  }
  #vopros h2.title {
    padding-bottom: 0;
  }
  #otzyv .title_wrapper {
    padding-bottom: 25px;
  }
  #advantages .item img {
    width: 30%;
  }
  .photostock {
    text-align: center;
  }
}

@media (max-width: 576px) {
  #page_form .input-group {
    width: 100%;
  }
  #page_form .policy {
    margin-top: 15px;
  }
  h1.title,
  h2.title {
    max-width: calc(100% - 15px);
  }
  h2 {
    margin-top: 25px;
  }
  #slider_galery {
    padding-bottom: 0;
  }
  #remont .price {
    justify-content: center;
  }
  #remont .akcia {
    text-align: center;
  }
  #remont .btn {
    width: 100%;
  }
  .cc_banner-wrapper {
    width: calc(100% - 3rem - 50px);
  }
}

@media (max-width: 480px) {
  .btn_popup .btn {
    display: none;
  }
  #banner h1 {
    font-size: 2.5rem;
  }
  footer .logo_wrapper {
    display: flex;
    justify-content: center;
  }
  .copyright {
    text-align: center;
  }
  .logo_wrapper span {
    width: auto;
  }
  footer ul {
    padding: 0;
    margin: 0;
    text-align: center;
  }
  #popup_form .btn {
    width: 100%;
  }
}
@media (max-width: 420px) {
  #advantages .item p {
    width: 100%;
  }
  #remont2 .subtitle,
  .accordion-button,
  #vopros .vopros_title,
  #contact .contact_name {
    font-size: 1.2rem;
  }
  #vopros .otvet,
  #advantages .item p,
  #remont,
  #page_form label,
  #contact .contact_item,
  footer,
  #remont .akcia {
    font-size: 1rem;
  }
  #otzyv .carousel_wrapper .item {
    padding: 25px 10px;
  }
  #otzyv .carousel_wrapper .otzyv_item {
    box-shadow: 0 0 0.5rem 0.12rem var(--color-y05);
  }
  #advantages .item p {
    text-align: center;
  }
  #otzyv .title_wrapper a {
    display: none;
  }
  #banner {
    padding: 75px 0;
  } /*
  header {
    height: 70px;
  }*/
  .menu {
    transform: translateY(calc(-100% + 100px));
  }
  .menu.active {
    top: 100px;
  }
  main {
    padding-top: 100px;
  }
  #contact {
    text-align: center;
  }
  .social_block {
    display: none;
  }
}
